Page MenuHomePhabricator

ProofreadPage namespaces for Finnish Wikisource
Closed, ResolvedPublic

Description

Author: jafeluv

Description:
Please create Page and Index namespaces for the Finnish Wikisource. The project has the ProofreadPage extension in use, but there are no separate namespaces for pages and indexes currently.

Localized names for the namespaces:

  • Index: "Hakemisto"
  • Index talk: "Keskustelu hakemistosta"
  • Page: "Sivu"
  • Page talk: "Keskustelu sivusta"

Although this is unlikely to be controversial, I've posted a notice about the change in the local village pump. http://fi.wikisource.org/wiki/Wikiaineisto:Kahvihuone#Hakemisto-_ja_sivu-nimiavaruudet Thanks.


Version: unspecified
Severity: normal
URL: http://fi.wikisource.org/wiki/Wikiaineisto:Kahvihuone#Hakemisto-_ja_sivu-nimiavaruudet

Details

Reference
bz40759

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 12:59 AM
bzimport added projects: MediaWiki-General, Shell.
bzimport set Reference to bz40759.
bzimport created this task.Oct 4 2012, 6:37 AM

[ Local consensus check ]

I agree this isn't a controversial change, but I thank you to have chosen to notify the local village pump, as the configuration request responsibility is a community one.

The configuration request is a trivial one. The main consensus goal is to have an agreement on the namespace name, which is also trivial.

A notification, with an agreement of one users, on a wiki where 4 users are active the last 30 days seems enough.


I'm preparing your configuration change.

[ Taking this bug. Adding shell keyword. ]

Gerrit change 26601

jafeluv wrote:

Thank you for making the change.

Could someone please move the existing pages/indexes into the correct namespace? They're still located in mainspace and I can't move (or view) them because they're masked by the new namespace.

http://fi.wikisource.org/w/index.php?title=Toiminnot%3AEtuliiteluettelo&prefix=Hakemisto&namespace=0
http://fi.wikisource.org/w/index.php?title=Toiminnot%3AEtuliiteluettelo&prefix=Sivu&namespace=0

You're welcome.

[ Adding dependency to tracking bug 29782 - Maintenance scripts waiting to be run on Wikimedia wikis ]

jafeluv wrote:

Any idea when the cleanup script could be run? Pages that transclude content from the Page namespace, as well as the indexes, are still broken, e.g.:

http://fi.wikisource.org/wiki/Elinan_surma/Ensim%C3%A4inen_kuvaelma
http://fi.wikisource.org/wiki/Se_Wsi_Testamenti/Alcupuhe

As another note, it seems the Page namespace is not working properly on fi.ws? No page image is shown next to the edit window, and no navigation arrows are present on the page either. This was working earlier, at least on 27 October when I last edited a page. There have been no MediaWiki-namespace edits in the last 30 days, so maybe this is a configuration issue?

timothyausten wrote:

Still waiting for this.

aleator_wiki wrote:

(In reply to comment #5)

Any idea when the cleanup script could be run? Pages that transclude content
from the Page namespace, as well as the indexes, are still broken, e.g.:
http://fi.wikisource.org/wiki/Elinan_surma/Ensim%C3%A4inen_kuvaelma
http://fi.wikisource.org/wiki/Se_Wsi_Testamenti/Alcupuhe
As another note, it seems the Page namespace is not working properly on
fi.ws?
No page image is shown next to the edit window, and no navigation arrows are
present on the page either. This was working earlier, at least on 27 October
when I last edited a page. There have been no MediaWiki-namespace edits in
the
last 30 days, so maybe this is a configuration issue?

[comment] I can see the images, index form, arrows and so on, but with English namespace, e.g. (they still don't exist):

http://fi.wikisource.org/wiki/Index:Se Wsi Testamenti Mattheus-Johannes.pdf
http://fi.wikisource.org/wiki/Page:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/5

Also, in the advanced search form I can see duplicated namespaces: Sivu (104), Keskustelu sivusta (105) but also Page (250) and Page talk (251), and Hakemisto (106) and Keskustelu hakemistosta (107) but also Index (252) and Index talk (253).

[ Raising priority to high. ]

Existing

<ns id="104" case="first-letter" canonical="Sivu" xml:space="preserve">Sivu</ns>
<ns id="105" case="first-letter" canonical="Keskustelu sivusta" xml:space="preserve">Keskustelu sivusta</ns>
<ns id="106" case="first-letter" canonical="Hakemisto" xml:space="preserve">Hakemisto</ns>
<ns id="107" case="first-letter" canonical="Keskustelu hakemistosta" xml:space="preserve">Keskustelu hakemistosta</ns>
<ns id="250" case="first-letter" canonical="Page" xml:space="preserve">Page</ns>
<ns id="251" case="first-letter" canonical="Page talk" xml:space="preserve">Page talk</ns>
<ns id="252" case="first-letter" canonical="Index" xml:space="preserve">Index</ns>
<ns id="253" case="first-letter" canonical="Index talk" xml:space="preserve">Index talk</ns>

What this would seem to translate to ...

at fiwikisource' => array( ...

Remove

104 => 'Sivu', Bug 40759 (page)
105 => 'Keskustelu_sivusta',
Bug 40759
106 => 'Hakemisto', Bug 40759 (index)
107 => 'Keskustelu_hakemistosta',
Bug 40759

Add

		250 => 'Sivu',		  //Bug 40759 (Page)
		251 => 'Keskustelu sivusta',	//Bug 40759
		252=> 'Hakemisto',		   //Bug 40759 (Index)
		253 => 'Keskustelu hakemistosta',	 //Bug 40759

Or are you going to move the data under the page and index namespaces under the initial numbers?

jafeluv wrote:

Hi, any update on this? I understand that fi.wikisource is not a high-priority project, but please consider that our readers have not been able to display works which use page transclusion (see comment 5) since November. In summary what AFAICT needs doing is:

  1. deleting English-language duplicate namespaces "Page", "Page talk", "Index" and "Index talk"
  2. making ProofreadPage-specific functionality work on the existing local-language namespaces ("Sivu" and "Hakemisto") instead of the English-language ones
  3. moving/cleaning up the pages linked in comment 3 so that they show up in the correct namespace

The problem here is that from a quick glance to this bug report one doesn't have any idea what went wrong: this is a very routine change which never caused problems before. Even your points 1-3 are not very clear.
Some of the config should now be directly in the extension, cf. bug 44320; adding tpt to cc.

timothyausten wrote:

One of our well meaning editors (me) added pages under namespaces that had not yet been created. Later, the namespaces, and duplicates of them, were created and the new pages disappeared. Below, I will attempt to clarify Jafeluvs points 1-3.

  1. Remove duplicate namespaces:

-Page
-Page talk
-Index
-Index talk

  1. Enable proofreading in namespaces:

-Hakemisto
-Sivu

  1. Restore broken links found in Special:PrefixIndex:

-http://fi.wikisource.org/w/index.php?title=Toiminnot%3AEtuliiteluettelo&prefix=Sivu&namespace=0
-http://fi.wikisource.org/w/index.php?title=Toiminnot%3AEtuliiteluettelo&prefix=Hakemisto&namespace=0

Cheers and thank you in advance :)

Reedy added a comment.Feb 13 2013, 7:42 PM

reedy@fenari:/home/wikipedia/common$ mwscript namespaceDupes.php fiwikisource --fix
... 12683 (0,"Sivu:Elinan_surma.djvu/1") -> (104,"Elinan_surma.djvu/1") [[Sivu:Elinan surma.djvu/1]]
... resolving on page... ok.
... 12691 (0,"Sivu:Elinan_surma.djvu/10") -> (104,"Elinan_surma.djvu/10") [[Sivu:Elinan surma.djvu/10]]
... resolving on page... ok.
... 12813 (0,"Sivu:Elinan_surma.djvu/100") -> (104,"Elinan_surma.djvu/100") [[Sivu:Elinan surma.djvu/100]]
... resolving on page... ok.
... 12814 (0,"Sivu:Elinan_surma.djvu/101") -> (104,"Elinan_surma.djvu/101") [[Sivu:Elinan surma.djvu/101]]
... resolving on page... ok.
... 12815 (0,"Sivu:Elinan_surma.djvu/102") -> (104,"Elinan_surma.djvu/102") [[Sivu:Elinan surma.djvu/102]]
... resolving on page... ok.
... 12816 (0,"Sivu:Elinan_surma.djvu/103") -> (104,"Elinan_surma.djvu/103") [[Sivu:Elinan surma.djvu/103]]
... resolving on page... ok.
... 12817 (0,"Sivu:Elinan_surma.djvu/104") -> (104,"Elinan_surma.djvu/104") [[Sivu:Elinan surma.djvu/104]]
... resolving on page... ok.
... 12818 (0,"Sivu:Elinan_surma.djvu/105") -> (104,"Elinan_surma.djvu/105") [[Sivu:Elinan surma.djvu/105]]
... resolving on page... ok.
... 12819 (0,"Sivu:Elinan_surma.djvu/106") -> (104,"Elinan_surma.djvu/106") [[Sivu:Elinan surma.djvu/106]]
... resolving on page... ok.
... 12820 (0,"Sivu:Elinan_surma.djvu/107") -> (104,"Elinan_surma.djvu/107") [[Sivu:Elinan surma.djvu/107]]
... resolving on page... ok.
... 12821 (0,"Sivu:Elinan_surma.djvu/108") -> (104,"Elinan_surma.djvu/108") [[Sivu:Elinan surma.djvu/108]]
... resolving on page... ok.
... 12822 (0,"Sivu:Elinan_surma.djvu/109") -> (104,"Elinan_surma.djvu/109") [[Sivu:Elinan surma.djvu/109]]
... resolving on page... ok.
... 12083 (0,"Sivu:Elinan_surma.djvu/11") -> (104,"Elinan_surma.djvu/11") [[Sivu:Elinan surma.djvu/11]]
... resolving on page... ok.
... 12823 (0,"Sivu:Elinan_surma.djvu/110") -> (104,"Elinan_surma.djvu/110") [[Sivu:Elinan surma.djvu/110]]
... resolving on page... ok.
... 12824 (0,"Sivu:Elinan_surma.djvu/111") -> (104,"Elinan_surma.djvu/111") [[Sivu:Elinan surma.djvu/111]]
... resolving on page... ok.
... 12825 (0,"Sivu:Elinan_surma.djvu/112") -> (104,"Elinan_surma.djvu/112") [[Sivu:Elinan surma.djvu/112]]
... resolving on page... ok.
... 12826 (0,"Sivu:Elinan_surma.djvu/113") -> (104,"Elinan_surma.djvu/113") [[Sivu:Elinan surma.djvu/113]]
... resolving on page... ok.
... 12827 (0,"Sivu:Elinan_surma.djvu/114") -> (104,"Elinan_surma.djvu/114") [[Sivu:Elinan surma.djvu/114]]
... resolving on page... ok.
... 12828 (0,"Sivu:Elinan_surma.djvu/115") -> (104,"Elinan_surma.djvu/115") [[Sivu:Elinan surma.djvu/115]]
... resolving on page... ok.
... 12829 (0,"Sivu:Elinan_surma.djvu/116") -> (104,"Elinan_surma.djvu/116") [[Sivu:Elinan surma.djvu/116]]
... resolving on page... ok.
... 12830 (0,"Sivu:Elinan_surma.djvu/117") -> (104,"Elinan_surma.djvu/117") [[Sivu:Elinan surma.djvu/117]]
... resolving on page... ok.
... 12831 (0,"Sivu:Elinan_surma.djvu/118") -> (104,"Elinan_surma.djvu/118") [[Sivu:Elinan surma.djvu/118]]
... resolving on page... ok.
... 12839 (0,"Sivu:Elinan_surma.djvu/119") -> (104,"Elinan_surma.djvu/119") [[Sivu:Elinan surma.djvu/119]]
... resolving on page... ok.
... 12084 (0,"Sivu:Elinan_surma.djvu/12") -> (104,"Elinan_surma.djvu/12") [[Sivu:Elinan surma.djvu/12]]
... resolving on page... ok.
... 12840 (0,"Sivu:Elinan_surma.djvu/120") -> (104,"Elinan_surma.djvu/120") [[Sivu:Elinan surma.djvu/120]]
... resolving on page... ok.
... 12841 (0,"Sivu:Elinan_surma.djvu/121") -> (104,"Elinan_surma.djvu/121") [[Sivu:Elinan surma.djvu/121]]
... resolving on page... ok.
... 12842 (0,"Sivu:Elinan_surma.djvu/122") -> (104,"Elinan_surma.djvu/122") [[Sivu:Elinan surma.djvu/122]]
... resolving on page... ok.
... 12843 (0,"Sivu:Elinan_surma.djvu/123") -> (104,"Elinan_surma.djvu/123") [[Sivu:Elinan surma.djvu/123]]
... resolving on page... ok.
... 12844 (0,"Sivu:Elinan_surma.djvu/124") -> (104,"Elinan_surma.djvu/124") [[Sivu:Elinan surma.djvu/124]]
... resolving on page... ok.
... 12845 (0,"Sivu:Elinan_surma.djvu/125") -> (104,"Elinan_surma.djvu/125") [[Sivu:Elinan surma.djvu/125]]
... resolving on page... ok.
... 12881 (0,"Sivu:Elinan_surma.djvu/126") -> (104,"Elinan_surma.djvu/126") [[Sivu:Elinan surma.djvu/126]]
... resolving on page... ok.
... 12882 (0,"Sivu:Elinan_surma.djvu/127") -> (104,"Elinan_surma.djvu/127") [[Sivu:Elinan surma.djvu/127]]
... resolving on page... ok.
... 12883 (0,"Sivu:Elinan_surma.djvu/128") -> (104,"Elinan_surma.djvu/128") [[Sivu:Elinan surma.djvu/128]]
... resolving on page... ok.
... 12884 (0,"Sivu:Elinan_surma.djvu/129") -> (104,"Elinan_surma.djvu/129") [[Sivu:Elinan surma.djvu/129]]
... resolving on page... ok.
... 12692 (0,"Sivu:Elinan_surma.djvu/13") -> (104,"Elinan_surma.djvu/13") [[Sivu:Elinan surma.djvu/13]]
... resolving on page... ok.
... 12885 (0,"Sivu:Elinan_surma.djvu/130") -> (104,"Elinan_surma.djvu/130") [[Sivu:Elinan surma.djvu/130]]
... resolving on page... ok.
... 12886 (0,"Sivu:Elinan_surma.djvu/131") -> (104,"Elinan_surma.djvu/131") [[Sivu:Elinan surma.djvu/131]]
... resolving on page... ok.
... 12887 (0,"Sivu:Elinan_surma.djvu/132") -> (104,"Elinan_surma.djvu/132") [[Sivu:Elinan surma.djvu/132]]
... resolving on page... ok.
... 12888 (0,"Sivu:Elinan_surma.djvu/133") -> (104,"Elinan_surma.djvu/133") [[Sivu:Elinan surma.djvu/133]]
... resolving on page... ok.
... 12889 (0,"Sivu:Elinan_surma.djvu/134") -> (104,"Elinan_surma.djvu/134") [[Sivu:Elinan surma.djvu/134]]
... resolving on page... ok.
... 12890 (0,"Sivu:Elinan_surma.djvu/135") -> (104,"Elinan_surma.djvu/135") [[Sivu:Elinan surma.djvu/135]]
... resolving on page... ok.
... 12891 (0,"Sivu:Elinan_surma.djvu/136") -> (104,"Elinan_surma.djvu/136") [[Sivu:Elinan surma.djvu/136]]
... resolving on page... ok.
... 12892 (0,"Sivu:Elinan_surma.djvu/137") -> (104,"Elinan_surma.djvu/137") [[Sivu:Elinan surma.djvu/137]]
... resolving on page... ok.
... 12897 (0,"Sivu:Elinan_surma.djvu/138") -> (104,"Elinan_surma.djvu/138") [[Sivu:Elinan surma.djvu/138]]
... resolving on page... ok.
... 12898 (0,"Sivu:Elinan_surma.djvu/139") -> (104,"Elinan_surma.djvu/139") [[Sivu:Elinan surma.djvu/139]]
... resolving on page... ok.
... 12706 (0,"Sivu:Elinan_surma.djvu/14") -> (104,"Elinan_surma.djvu/14") [[Sivu:Elinan surma.djvu/14]]
... resolving on page... ok.
... 12899 (0,"Sivu:Elinan_surma.djvu/140") -> (104,"Elinan_surma.djvu/140") [[Sivu:Elinan surma.djvu/140]]
... resolving on page... ok.
... 12900 (0,"Sivu:Elinan_surma.djvu/141") -> (104,"Elinan_surma.djvu/141") [[Sivu:Elinan surma.djvu/141]]
... resolving on page... ok.
... 12901 (0,"Sivu:Elinan_surma.djvu/142") -> (104,"Elinan_surma.djvu/142") [[Sivu:Elinan surma.djvu/142]]
... resolving on page... ok.
... 12902 (0,"Sivu:Elinan_surma.djvu/143") -> (104,"Elinan_surma.djvu/143") [[Sivu:Elinan surma.djvu/143]]
... resolving on page... ok.
... 12903 (0,"Sivu:Elinan_surma.djvu/144") -> (104,"Elinan_surma.djvu/144") [[Sivu:Elinan surma.djvu/144]]
... resolving on page... ok.
... 12904 (0,"Sivu:Elinan_surma.djvu/145") -> (104,"Elinan_surma.djvu/145") [[Sivu:Elinan surma.djvu/145]]
... resolving on page... ok.
... 12905 (0,"Sivu:Elinan_surma.djvu/146") -> (104,"Elinan_surma.djvu/146") [[Sivu:Elinan surma.djvu/146]]
... resolving on page... ok.
... 12906 (0,"Sivu:Elinan_surma.djvu/147") -> (104,"Elinan_surma.djvu/147") [[Sivu:Elinan surma.djvu/147]]
... resolving on page... ok.
... 12907 (0,"Sivu:Elinan_surma.djvu/148") -> (104,"Elinan_surma.djvu/148") [[Sivu:Elinan surma.djvu/148]]
... resolving on page... ok.
... 12908 (0,"Sivu:Elinan_surma.djvu/149") -> (104,"Elinan_surma.djvu/149") [[Sivu:Elinan surma.djvu/149]]
... resolving on page... ok.
... 12707 (0,"Sivu:Elinan_surma.djvu/15") -> (104,"Elinan_surma.djvu/15") [[Sivu:Elinan surma.djvu/15]]
... resolving on page... ok.
... 12909 (0,"Sivu:Elinan_surma.djvu/150") -> (104,"Elinan_surma.djvu/150") [[Sivu:Elinan surma.djvu/150]]
... resolving on page... ok.
... 12910 (0,"Sivu:Elinan_surma.djvu/151") -> (104,"Elinan_surma.djvu/151") [[Sivu:Elinan surma.djvu/151]]
... resolving on page... ok.
... 12911 (0,"Sivu:Elinan_surma.djvu/152") -> (104,"Elinan_surma.djvu/152") [[Sivu:Elinan surma.djvu/152]]
... resolving on page... ok.
... 12912 (0,"Sivu:Elinan_surma.djvu/153") -> (104,"Elinan_surma.djvu/153") [[Sivu:Elinan surma.djvu/153]]
... resolving on page... ok.
... 12913 (0,"Sivu:Elinan_surma.djvu/154") -> (104,"Elinan_surma.djvu/154") [[Sivu:Elinan surma.djvu/154]]
... resolving on page... ok.
... 12914 (0,"Sivu:Elinan_surma.djvu/155") -> (104,"Elinan_surma.djvu/155") [[Sivu:Elinan surma.djvu/155]]
... resolving on page... ok.
... 12766 (0,"Sivu:Elinan_surma.djvu/156") -> (104,"Elinan_surma.djvu/156") [[Sivu:Elinan surma.djvu/156]]
... resolving on page... ok.
... 12767 (0,"Sivu:Elinan_surma.djvu/157") -> (104,"Elinan_surma.djvu/157") [[Sivu:Elinan surma.djvu/157]]
... resolving on page... ok.
... 12768 (0,"Sivu:Elinan_surma.djvu/158") -> (104,"Elinan_surma.djvu/158") [[Sivu:Elinan surma.djvu/158]]
... resolving on page... ok.
... 12769 (0,"Sivu:Elinan_surma.djvu/159") -> (104,"Elinan_surma.djvu/159") [[Sivu:Elinan surma.djvu/159]]
... resolving on page... ok.
... 12665 (0,"Sivu:Elinan_surma.djvu/16") -> (104,"Elinan_surma.djvu/16") [[Sivu:Elinan surma.djvu/16]]
... resolving on page... ok.
... 12770 (0,"Sivu:Elinan_surma.djvu/160") -> (104,"Elinan_surma.djvu/160") [[Sivu:Elinan surma.djvu/160]]
... resolving on page... ok.
... 12771 (0,"Sivu:Elinan_surma.djvu/161") -> (104,"Elinan_surma.djvu/161") [[Sivu:Elinan surma.djvu/161]]
... resolving on page... ok.
... 12666 (0,"Sivu:Elinan_surma.djvu/17") -> (104,"Elinan_surma.djvu/17") [[Sivu:Elinan surma.djvu/17]]
... resolving on page... ok.
... 12667 (0,"Sivu:Elinan_surma.djvu/18") -> (104,"Elinan_surma.djvu/18") [[Sivu:Elinan surma.djvu/18]]
... resolving on page... ok.
... 12668 (0,"Sivu:Elinan_surma.djvu/19") -> (104,"Elinan_surma.djvu/19") [[Sivu:Elinan surma.djvu/19]]
... resolving on page... ok.
... 12684 (0,"Sivu:Elinan_surma.djvu/2") -> (104,"Elinan_surma.djvu/2") [[Sivu:Elinan surma.djvu/2]]
... resolving on page... ok.
... 12669 (0,"Sivu:Elinan_surma.djvu/20") -> (104,"Elinan_surma.djvu/20") [[Sivu:Elinan surma.djvu/20]]
... resolving on page... ok.
... 12670 (0,"Sivu:Elinan_surma.djvu/21") -> (104,"Elinan_surma.djvu/21") [[Sivu:Elinan surma.djvu/21]]
... resolving on page... ok.
... 12671 (0,"Sivu:Elinan_surma.djvu/22") -> (104,"Elinan_surma.djvu/22") [[Sivu:Elinan surma.djvu/22]]
... resolving on page... ok.
... 12672 (0,"Sivu:Elinan_surma.djvu/23") -> (104,"Elinan_surma.djvu/23") [[Sivu:Elinan surma.djvu/23]]
... resolving on page... ok.
... 12673 (0,"Sivu:Elinan_surma.djvu/24") -> (104,"Elinan_surma.djvu/24") [[Sivu:Elinan surma.djvu/24]]
... resolving on page... ok.
... 12674 (0,"Sivu:Elinan_surma.djvu/25") -> (104,"Elinan_surma.djvu/25") [[Sivu:Elinan surma.djvu/25]]
... resolving on page... ok.
... 12675 (0,"Sivu:Elinan_surma.djvu/26") -> (104,"Elinan_surma.djvu/26") [[Sivu:Elinan surma.djvu/26]]
... resolving on page... ok.
... 12676 (0,"Sivu:Elinan_surma.djvu/27") -> (104,"Elinan_surma.djvu/27") [[Sivu:Elinan surma.djvu/27]]
... resolving on page... ok.
... 12708 (0,"Sivu:Elinan_surma.djvu/28") -> (104,"Elinan_surma.djvu/28") [[Sivu:Elinan surma.djvu/28]]
... resolving on page... ok.
... 12709 (0,"Sivu:Elinan_surma.djvu/29") -> (104,"Elinan_surma.djvu/29") [[Sivu:Elinan surma.djvu/29]]
... resolving on page... ok.
... 12685 (0,"Sivu:Elinan_surma.djvu/3") -> (104,"Elinan_surma.djvu/3") [[Sivu:Elinan surma.djvu/3]]
... resolving on page... ok.
... 12710 (0,"Sivu:Elinan_surma.djvu/30") -> (104,"Elinan_surma.djvu/30") [[Sivu:Elinan surma.djvu/30]]
... resolving on page... ok.
... 12711 (0,"Sivu:Elinan_surma.djvu/31") -> (104,"Elinan_surma.djvu/31") [[Sivu:Elinan surma.djvu/31]]
... resolving on page... ok.
... 12712 (0,"Sivu:Elinan_surma.djvu/32") -> (104,"Elinan_surma.djvu/32") [[Sivu:Elinan surma.djvu/32]]
... resolving on page... ok.
... 12713 (0,"Sivu:Elinan_surma.djvu/33") -> (104,"Elinan_surma.djvu/33") [[Sivu:Elinan surma.djvu/33]]
... resolving on page... ok.
... 12714 (0,"Sivu:Elinan_surma.djvu/34") -> (104,"Elinan_surma.djvu/34") [[Sivu:Elinan surma.djvu/34]]
... resolving on page... ok.
... 12715 (0,"Sivu:Elinan_surma.djvu/35") -> (104,"Elinan_surma.djvu/35") [[Sivu:Elinan surma.djvu/35]]
... resolving on page... ok.
... 12716 (0,"Sivu:Elinan_surma.djvu/36") -> (104,"Elinan_surma.djvu/36") [[Sivu:Elinan surma.djvu/36]]
... resolving on page... ok.
... 12717 (0,"Sivu:Elinan_surma.djvu/37") -> (104,"Elinan_surma.djvu/37") [[Sivu:Elinan surma.djvu/37]]
... resolving on page... ok.
... 12718 (0,"Sivu:Elinan_surma.djvu/38") -> (104,"Elinan_surma.djvu/38") [[Sivu:Elinan surma.djvu/38]]
... resolving on page... ok.
... 12719 (0,"Sivu:Elinan_surma.djvu/39") -> (104,"Elinan_surma.djvu/39") [[Sivu:Elinan surma.djvu/39]]
... resolving on page... ok.
... 12686 (0,"Sivu:Elinan_surma.djvu/4") -> (104,"Elinan_surma.djvu/4") [[Sivu:Elinan surma.djvu/4]]
... resolving on page... ok.
... 12720 (0,"Sivu:Elinan_surma.djvu/40") -> (104,"Elinan_surma.djvu/40") [[Sivu:Elinan surma.djvu/40]]
... resolving on page... ok.
... 12721 (0,"Sivu:Elinan_surma.djvu/41") -> (104,"Elinan_surma.djvu/41") [[Sivu:Elinan surma.djvu/41]]
... resolving on page... ok.
... 12725 (0,"Sivu:Elinan_surma.djvu/42") -> (104,"Elinan_surma.djvu/42") [[Sivu:Elinan surma.djvu/42]]
... resolving on page... ok.
... 12726 (0,"Sivu:Elinan_surma.djvu/43") -> (104,"Elinan_surma.djvu/43") [[Sivu:Elinan surma.djvu/43]]
... resolving on page... ok.
... 12727 (0,"Sivu:Elinan_surma.djvu/44") -> (104,"Elinan_surma.djvu/44") [[Sivu:Elinan surma.djvu/44]]
... resolving on page... ok.
... 12728 (0,"Sivu:Elinan_surma.djvu/45") -> (104,"Elinan_surma.djvu/45") [[Sivu:Elinan surma.djvu/45]]
... resolving on page... ok.
... 12729 (0,"Sivu:Elinan_surma.djvu/46") -> (104,"Elinan_surma.djvu/46") [[Sivu:Elinan surma.djvu/46]]
... resolving on page... ok.
... 12730 (0,"Sivu:Elinan_surma.djvu/47") -> (104,"Elinan_surma.djvu/47") [[Sivu:Elinan surma.djvu/47]]
... resolving on page... ok.
... 12731 (0,"Sivu:Elinan_surma.djvu/48") -> (104,"Elinan_surma.djvu/48") [[Sivu:Elinan surma.djvu/48]]
... resolving on page... ok.
... 12732 (0,"Sivu:Elinan_surma.djvu/49") -> (104,"Elinan_surma.djvu/49") [[Sivu:Elinan surma.djvu/49]]
... resolving on page... ok.
... 12687 (0,"Sivu:Elinan_surma.djvu/5") -> (104,"Elinan_surma.djvu/5") [[Sivu:Elinan surma.djvu/5]]
... resolving on page... ok.
... 12733 (0,"Sivu:Elinan_surma.djvu/50") -> (104,"Elinan_surma.djvu/50") [[Sivu:Elinan surma.djvu/50]]
... resolving on page... ok.
... 12734 (0,"Sivu:Elinan_surma.djvu/51") -> (104,"Elinan_surma.djvu/51") [[Sivu:Elinan surma.djvu/51]]
... resolving on page... ok.
... 12735 (0,"Sivu:Elinan_surma.djvu/52") -> (104,"Elinan_surma.djvu/52") [[Sivu:Elinan surma.djvu/52]]
... resolving on page... ok.
... 12736 (0,"Sivu:Elinan_surma.djvu/53") -> (104,"Elinan_surma.djvu/53") [[Sivu:Elinan surma.djvu/53]]
... resolving on page... ok.
... 12740 (0,"Sivu:Elinan_surma.djvu/54") -> (104,"Elinan_surma.djvu/54") [[Sivu:Elinan surma.djvu/54]]
... resolving on page... ok.
... 12741 (0,"Sivu:Elinan_surma.djvu/55") -> (104,"Elinan_surma.djvu/55") [[Sivu:Elinan surma.djvu/55]]
... resolving on page... ok.
... 12742 (0,"Sivu:Elinan_surma.djvu/56") -> (104,"Elinan_surma.djvu/56") [[Sivu:Elinan surma.djvu/56]]
... resolving on page... ok.
... 12743 (0,"Sivu:Elinan_surma.djvu/57") -> (104,"Elinan_surma.djvu/57") [[Sivu:Elinan surma.djvu/57]]
... resolving on page... ok.
... 12744 (0,"Sivu:Elinan_surma.djvu/58") -> (104,"Elinan_surma.djvu/58") [[Sivu:Elinan surma.djvu/58]]
... resolving on page... ok.
... 12745 (0,"Sivu:Elinan_surma.djvu/59") -> (104,"Elinan_surma.djvu/59") [[Sivu:Elinan surma.djvu/59]]
... resolving on page... ok.
... 12688 (0,"Sivu:Elinan_surma.djvu/6") -> (104,"Elinan_surma.djvu/6") [[Sivu:Elinan surma.djvu/6]]
... resolving on page... ok.
... 12746 (0,"Sivu:Elinan_surma.djvu/60") -> (104,"Elinan_surma.djvu/60") [[Sivu:Elinan surma.djvu/60]]
... resolving on page... ok.
... 12751 (0,"Sivu:Elinan_surma.djvu/61") -> (104,"Elinan_surma.djvu/61") [[Sivu:Elinan surma.djvu/61]]
... resolving on page... ok.
... 12752 (0,"Sivu:Elinan_surma.djvu/62") -> (104,"Elinan_surma.djvu/62") [[Sivu:Elinan surma.djvu/62]]
... resolving on page... ok.
... 12754 (0,"Sivu:Elinan_surma.djvu/63") -> (104,"Elinan_surma.djvu/63") [[Sivu:Elinan surma.djvu/63]]
... resolving on page... ok.
... 12755 (0,"Sivu:Elinan_surma.djvu/64") -> (104,"Elinan_surma.djvu/64") [[Sivu:Elinan surma.djvu/64]]
... resolving on page... ok.
... 12756 (0,"Sivu:Elinan_surma.djvu/65") -> (104,"Elinan_surma.djvu/65") [[Sivu:Elinan surma.djvu/65]]
... resolving on page... ok.
... 12757 (0,"Sivu:Elinan_surma.djvu/66") -> (104,"Elinan_surma.djvu/66") [[Sivu:Elinan surma.djvu/66]]
... resolving on page... ok.
... 12758 (0,"Sivu:Elinan_surma.djvu/67") -> (104,"Elinan_surma.djvu/67") [[Sivu:Elinan surma.djvu/67]]
... resolving on page... ok.
... 12759 (0,"Sivu:Elinan_surma.djvu/68") -> (104,"Elinan_surma.djvu/68") [[Sivu:Elinan surma.djvu/68]]
... resolving on page... ok.
... 12760 (0,"Sivu:Elinan_surma.djvu/69") -> (104,"Elinan_surma.djvu/69") [[Sivu:Elinan surma.djvu/69]]
... resolving on page... ok.
... 12689 (0,"Sivu:Elinan_surma.djvu/7") -> (104,"Elinan_surma.djvu/7") [[Sivu:Elinan surma.djvu/7]]
... resolving on page... ok.
... 12761 (0,"Sivu:Elinan_surma.djvu/70") -> (104,"Elinan_surma.djvu/70") [[Sivu:Elinan surma.djvu/70]]
... resolving on page... ok.
... 12762 (0,"Sivu:Elinan_surma.djvu/71") -> (104,"Elinan_surma.djvu/71") [[Sivu:Elinan surma.djvu/71]]
... resolving on page... ok.
... 12763 (0,"Sivu:Elinan_surma.djvu/72") -> (104,"Elinan_surma.djvu/72") [[Sivu:Elinan surma.djvu/72]]
... resolving on page... ok.
... 12764 (0,"Sivu:Elinan_surma.djvu/73") -> (104,"Elinan_surma.djvu/73") [[Sivu:Elinan surma.djvu/73]]
... resolving on page... ok.
... 12772 (0,"Sivu:Elinan_surma.djvu/74") -> (104,"Elinan_surma.djvu/74") [[Sivu:Elinan surma.djvu/74]]
... resolving on page... ok.
... 12773 (0,"Sivu:Elinan_surma.djvu/75") -> (104,"Elinan_surma.djvu/75") [[Sivu:Elinan surma.djvu/75]]
... resolving on page... ok.
... 12774 (0,"Sivu:Elinan_surma.djvu/76") -> (104,"Elinan_surma.djvu/76") [[Sivu:Elinan surma.djvu/76]]
... resolving on page... ok.
... 12775 (0,"Sivu:Elinan_surma.djvu/77") -> (104,"Elinan_surma.djvu/77") [[Sivu:Elinan surma.djvu/77]]
... resolving on page... ok.
... 12776 (0,"Sivu:Elinan_surma.djvu/78") -> (104,"Elinan_surma.djvu/78") [[Sivu:Elinan surma.djvu/78]]
... resolving on page... ok.
... 12777 (0,"Sivu:Elinan_surma.djvu/79") -> (104,"Elinan_surma.djvu/79") [[Sivu:Elinan surma.djvu/79]]
... resolving on page... ok.
... 12082 (0,"Sivu:Elinan_surma.djvu/8") -> (104,"Elinan_surma.djvu/8") [[Sivu:Elinan surma.djvu/8]]
... resolving on page... ok.
... 12778 (0,"Sivu:Elinan_surma.djvu/80") -> (104,"Elinan_surma.djvu/80") [[Sivu:Elinan surma.djvu/80]]
... resolving on page... ok.
... 12779 (0,"Sivu:Elinan_surma.djvu/81") -> (104,"Elinan_surma.djvu/81") [[Sivu:Elinan surma.djvu/81]]
... resolving on page... ok.
... 12784 (0,"Sivu:Elinan_surma.djvu/82") -> (104,"Elinan_surma.djvu/82") [[Sivu:Elinan surma.djvu/82]]
... resolving on page... ok.
... 12785 (0,"Sivu:Elinan_surma.djvu/83") -> (104,"Elinan_surma.djvu/83") [[Sivu:Elinan surma.djvu/83]]
... resolving on page... ok.
... 12786 (0,"Sivu:Elinan_surma.djvu/84") -> (104,"Elinan_surma.djvu/84") [[Sivu:Elinan surma.djvu/84]]
... resolving on page... ok.
... 12787 (0,"Sivu:Elinan_surma.djvu/85") -> (104,"Elinan_surma.djvu/85") [[Sivu:Elinan surma.djvu/85]]
... resolving on page... ok.
... 12788 (0,"Sivu:Elinan_surma.djvu/86") -> (104,"Elinan_surma.djvu/86") [[Sivu:Elinan surma.djvu/86]]
... resolving on page... ok.
... 12789 (0,"Sivu:Elinan_surma.djvu/87") -> (104,"Elinan_surma.djvu/87") [[Sivu:Elinan surma.djvu/87]]
... resolving on page... ok.
... 12790 (0,"Sivu:Elinan_surma.djvu/88") -> (104,"Elinan_surma.djvu/88") [[Sivu:Elinan surma.djvu/88]]
... resolving on page... ok.
... 12791 (0,"Sivu:Elinan_surma.djvu/89") -> (104,"Elinan_surma.djvu/89") [[Sivu:Elinan surma.djvu/89]]
... resolving on page... ok.
... 12690 (0,"Sivu:Elinan_surma.djvu/9") -> (104,"Elinan_surma.djvu/9") [[Sivu:Elinan surma.djvu/9]]
... resolving on page... ok.
... 12792 (0,"Sivu:Elinan_surma.djvu/90") -> (104,"Elinan_surma.djvu/90") [[Sivu:Elinan surma.djvu/90]]
... resolving on page... ok.
... 12793 (0,"Sivu:Elinan_surma.djvu/91") -> (104,"Elinan_surma.djvu/91") [[Sivu:Elinan surma.djvu/91]]
... resolving on page... ok.
... 12795 (0,"Sivu:Elinan_surma.djvu/92") -> (104,"Elinan_surma.djvu/92") [[Sivu:Elinan surma.djvu/92]]
... resolving on page... ok.
... 12796 (0,"Sivu:Elinan_surma.djvu/93") -> (104,"Elinan_surma.djvu/93") [[Sivu:Elinan surma.djvu/93]]
... resolving on page... ok.
... 12797 (0,"Sivu:Elinan_surma.djvu/94") -> (104,"Elinan_surma.djvu/94") [[Sivu:Elinan surma.djvu/94]]
... resolving on page... ok.
... 12798 (0,"Sivu:Elinan_surma.djvu/95") -> (104,"Elinan_surma.djvu/95") [[Sivu:Elinan surma.djvu/95]]
... resolving on page... ok.
... 12799 (0,"Sivu:Elinan_surma.djvu/96") -> (104,"Elinan_surma.djvu/96") [[Sivu:Elinan surma.djvu/96]]
... resolving on page... ok.
... 12800 (0,"Sivu:Elinan_surma.djvu/97") -> (104,"Elinan_surma.djvu/97") [[Sivu:Elinan surma.djvu/97]]
... resolving on page... ok.
... 12811 (0,"Sivu:Elinan_surma.djvu/98") -> (104,"Elinan_surma.djvu/98") [[Sivu:Elinan surma.djvu/98]]
... resolving on page... ok.
... 12812 (0,"Sivu:Elinan_surma.djvu/99") -> (104,"Elinan_surma.djvu/99") [[Sivu:Elinan surma.djvu/99]]
... resolving on page... ok.
... 14128 (0,"Sivu:Se_Wsi_Testamenti_Apostolin_Teot-Ilmestyskirje.pdf/1") -> (104,"Se_Wsi_Testamenti_Apostolin_Teot-Ilmestyskirje.pdf/1") [[Sivu:Se Wsi Testamenti Apostolin Teot-Ilmestyskirje.pdf/1]]
... resolving on page... ok.
... 13354 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/1") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/1") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/1]]
... resolving on page... ok.
... 13388 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/10") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/10") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/10]]
... resolving on page... ok.
... 13765 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/100") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/100") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/100]]
... resolving on page... ok.
... 13768 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/101") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/101") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/101]]
... resolving on page... ok.
... 13769 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/102") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/102") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/102]]
... resolving on page... ok.
... 13770 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/103") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/103") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/103]]
... resolving on page... ok.
... 13771 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/104") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/104") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/104]]
... resolving on page... ok.
... 13772 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/105") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/105") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/105]]
... resolving on page... ok.
... 13773 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/106") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/106") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/106]]
... resolving on page... ok.
... 13775 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/107") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/107") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/107]]
... resolving on page... ok.
... 13776 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/108") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/108") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/108]]
... resolving on page... ok.
... 13777 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/109") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/109") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/109]]
... resolving on page... ok.
... 13396 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/11") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/11") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/11]]
... resolving on page... ok.
... 13778 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/110") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/110") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/110]]
... resolving on page... ok.
... 13779 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/111") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/111") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/111]]
... resolving on page... ok.
... 13809 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/112") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/112") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/112]]
... resolving on page... ok.
... 13810 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/113") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/113") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/113]]
... resolving on page... ok.
... 13811 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/114") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/114") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/114]]
... resolving on page... ok.
... 13821 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/115") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/115") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/115]]
... resolving on page... ok.
... 13829 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/116") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/116") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/116]]
... resolving on page... ok.
... 13830 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/117") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/117") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/117]]
... resolving on page... ok.
... 13831 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/118") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/118") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/118]]
... resolving on page... ok.
... 13980 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/119") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/119") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/119]]
... resolving on page... ok.
... 13397 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/12") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/12") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/12]]
... resolving on page... ok.
... 14046 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/120") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/120") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/120]]
... resolving on page... ok.
... 14047 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/121") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/121") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/121]]
... resolving on page... ok.
... 14048 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/122") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/122") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/122]]
... resolving on page... ok.
... 14049 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/123") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/123") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/123]]
... resolving on page... ok.
... 14050 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/124") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/124") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/124]]
... resolving on page... ok.
... 14072 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/125") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/125") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/125]]
... resolving on page... ok.
... 14073 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/126") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/126") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/126]]
... resolving on page... ok.
... 14074 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/127") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/127") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/127]]
... resolving on page... ok.
... 14154 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/128") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/128") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/128]]
... resolving on page... ok.
... 14155 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/129") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/129") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/129]]
... resolving on page... ok.
... 13403 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/13") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/13") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/13]]
... resolving on page... ok.
... 14156 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/130") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/130") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/130]]
... resolving on page... ok.
... 13405 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/14") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/14") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/14]]
... resolving on page... ok.
... 13406 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/15") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/15") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/15]]
... resolving on page... ok.
... 13417 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/16") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/16") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/16]]
... resolving on page... ok.
... 13422 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/17") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/17") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/17]]
... resolving on page... ok.
... 13423 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/18") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/18") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/18]]
... resolving on page... ok.
... 13424 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/19") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/19") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/19]]
... resolving on page... ok.
... 13408 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/2") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/2") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/2]]
... resolving on page... ok.
... 13425 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/20") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/20") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/20]]
... resolving on page... ok.
... 13426 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/21") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/21") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/21]]
... resolving on page... ok.
... 13315 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/22") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/22") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/22]]
... resolving on page... ok.
... 13316 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/23") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/23") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/23]]
... resolving on page... ok.
... 13317 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/24") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/24") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/24]]
... resolving on page... ok.
... 13334 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/25") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/25") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/25]]
... resolving on page... ok.
... 13582 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/26") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/26") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/26]]
... resolving on page... ok.
... 13583 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/27") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/27") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/27]]
... resolving on page... ok.
... 13584 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/28") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/28") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/28]]
... resolving on page... ok.
... 13592 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/29") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/29") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/29]]
... resolving on page... ok.
... 13309 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/3") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/3") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/3]]
... resolving on page... ok.
... 13593 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/30") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/30") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/30]]
... resolving on page... ok.
... 13594 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/31") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/31") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/31]]
... resolving on page... ok.
... 13598 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/32") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/32") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/32]]
... resolving on page... ok.
... 13599 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/33") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/33") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/33]]
... resolving on page... ok.
... 13606 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/34") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/34") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/34]]
... resolving on page... ok.
... 13607 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/35") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/35") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/35]]
... resolving on page... ok.
... 13608 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/36") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/36") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/36]]
... resolving on page... ok.
... 13653 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/37") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/37") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/37]]
... resolving on page... ok.
... 13654 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/38") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/38") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/38]]
... resolving on page... ok.
... 13655 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/39") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/39") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/39]]
... resolving on page... ok.
... 13407 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/4") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/4") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/4]]
... resolving on page... ok.
... 13660 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/40") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/40") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/40]]
... resolving on page... ok.
... 13661 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/41") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/41") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/41]]
... resolving on page... ok.
... 13662 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/42") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/42") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/42]]
... resolving on page... ok.
... 13663 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/43") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/43") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/43]]
... resolving on page... ok.
... 13664 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/44") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/44") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/44]]
... resolving on page... ok.
... 13665 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/45") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/45") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/45]]
... resolving on page... ok.
... 13666 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/46") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/46") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/46]]
... resolving on page... ok.
... 13667 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/47") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/47") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/47]]
... resolving on page... ok.
... 13678 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/48") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/48") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/48]]
... resolving on page... ok.
... 13679 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/49") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/49") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/49]]
... resolving on page... ok.
... 13310 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/5") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/5") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/5]]
... resolving on page... ok.
... 13680 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/50") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/50") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/50]]
... resolving on page... ok.
... 13694 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/51") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/51") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/51]]
... resolving on page... ok.
... 13695 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/52") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/52") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/52]]
... resolving on page... ok.
... 13696 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/53") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/53") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/53]]
... resolving on page... ok.
... 13697 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/54") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/54") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/54]]
... resolving on page... ok.
... 13698 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/55") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/55") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/55]]
... resolving on page... ok.
... 13699 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/56") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/56") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/56]]
... resolving on page... ok.
... 13700 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/57") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/57") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/57]]
... resolving on page... ok.
... 13701 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/58") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/58") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/58]]
... resolving on page... ok.
... 13702 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/59") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/59") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/59]]
... resolving on page... ok.
... 13380 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/6") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/6") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/6]]
... resolving on page... ok.
... 13709 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/60") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/60") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/60]]
... resolving on page... ok.
... 13710 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/61") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/61") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/61]]
... resolving on page... ok.
... 13715 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/62") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/62") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/62]]
... resolving on page... ok.
... 13716 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/63") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/63") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/63]]
... resolving on page... ok.
... 13717 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/64") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/64") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/64]]
... resolving on page... ok.
... 13718 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/65") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/65") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/65]]
... resolving on page... ok.
... 13719 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/66") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/66") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/66]]
... resolving on page... ok.
... 13721 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/67") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/67") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/67]]
... resolving on page... ok.
... 13722 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/68") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/68") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/68]]
... resolving on page... ok.
... 13723 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/69") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/69") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/69]]
... resolving on page... ok.
... 13381 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/7") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/7") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/7]]
... resolving on page... ok.
... 13724 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/70") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/70") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/70]]
... resolving on page... ok.
... 13725 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/71") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/71") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/71]]
... resolving on page... ok.
... 13727 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/72") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/72") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/72]]
... resolving on page... ok.
... 13728 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/73") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/73") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/73]]
... resolving on page... ok.
... 13730 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/74") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/74") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/74]]
... resolving on page... ok.
... 13732 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/75") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/75") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/75]]
... resolving on page... ok.
... 13733 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/76") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/76") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/76]]
... resolving on page... ok.
... 13734 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/77") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/77") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/77]]
... resolving on page... ok.
... 13735 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/78") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/78") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/78]]
... resolving on page... ok.
... 13736 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/79") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/79") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/79]]
... resolving on page... ok.
... 13382 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/8") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/8") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/8]]
... resolving on page... ok.
... 13737 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/80") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/80") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/80]]
... resolving on page... ok.
... 13738 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/81") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/81") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/81]]
... resolving on page... ok.
... 13744 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/82") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/82") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/82]]
... resolving on page... ok.
... 13745 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/83") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/83") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/83]]
... resolving on page... ok.
... 13746 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/84") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/84") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/84]]
... resolving on page... ok.
... 13747 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/85") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/85") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/85]]
... resolving on page... ok.
... 13748 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/86") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/86") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/86]]
... resolving on page... ok.
... 13749 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/87") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/87") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/87]]
... resolving on page... ok.
... 13751 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/88") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/88") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/88]]
... resolving on page... ok.
... 13752 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/89") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/89") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/89]]
... resolving on page... ok.
... 13383 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/9") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/9") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/9]]
... resolving on page... ok.
... 13753 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/90") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/90") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/90]]
... resolving on page... ok.
... 13754 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/91") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/91") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/91]]
... resolving on page... ok.
... 13756 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/92") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/92") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/92]]
... resolving on page... ok.
... 13757 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/93") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/93") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/93]]
... resolving on page... ok.
... 13758 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/94") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/94") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/94]]
... resolving on page... ok.
... 13759 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/95") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/95") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/95]]
... resolving on page... ok.
... 13760 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/96") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/96") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/96]]
... resolving on page... ok.
... 13761 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/97") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/97") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/97]]
... resolving on page... ok.
... 13763 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/98") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/98") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/98]]
... resolving on page... ok.
... 13764 (0,"Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/99") -> (104,"Se_Wsi_Testamenti_Mattheus-Johannes.pdf/99") [[Sivu:Se Wsi Testamenti Mattheus-Johannes.pdf/99]]
... resolving on page... ok.
... 11584 (0,"Sivu:Starr_and_Co_in_Riga.jpg") -> (104,"Starr_and_Co_in_Riga.jpg") [[Sivu:Starr and Co in Riga.jpg]]
... resolving on page... ok.
... 12081 (0,"Hakemisto:Elinan_surma.djvu") -> (106,"Elinan_surma.djvu") [[Hakemisto:Elinan surma.djvu]]
... resolving on page... ok.
... 13300 (0,"Hakemisto:Se_Wsi_Testamenti_Apostolin_Teot-Ilmestyskirje.pdf") -> (106,"Se_Wsi_Testamenti_Apostolin_Teot-Ilmestyskirje.pdf") [[Hakemisto:Se Wsi Testamenti Apostolin Teot-Ilmestyskirje.pdf]]
... resolving on page... ok.

Looks good!

Tpt added a comment.Feb 13 2013, 8:13 PM

The current system used for new wikisources is to let Proofread Page create namespaces with ids 250 and 252 using internationalized names sets in ProofreadPage.namespaces.php in the root folder of the extension with aliases for the English names (Page and Index). So I've created a patch the add localized namespaces for fi.wikisource in the extension https://gerrit.wikimedia.org/r/#/c/48875/ and an other one that remove the creation from custom namespaces in the configuration: https://gerrit.wikimedia.org/r/#/c/48877/

There is still a disconnect between Index: & Page and which are at 250 and 252 and working fine, and the aliases which are not aliases but hardcoded at '104' and '106'.

https://fi.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=general|namespaces|namespacealiases

<ns id="104" case="first-letter" subpages="" canonical="Sivu" xml:space="preserve">Sivu</ns>
<ns id="105" case="first-letter" subpages="" canonical="Keskustelu sivusta" xml:space="preserve">Keskustelu sivusta</ns>
<ns id="106" case="first-letter" subpages="" canonical="Hakemisto" xml:space="preserve">Hakemisto</ns>
<ns id="107" case="first-letter" subpages="" canonical="Keskustelu hakemistosta" xml:space="preserve">Keskustelu hakemistosta</ns>
<ns id="250" case="first-letter" canonical="Page" xml:space="preserve">Page</ns>
<ns id="251" case="first-letter" canonical="Page talk" xml:space="preserve">Page talk</ns>
<ns id="252" case="first-letter" canonical="Index" xml:space="preserve">Index</ns>
<ns id="253" case="first-letter" canonical="Index talk" xml:space="preserve">Index talk</ns>

I can successfully create pages in the Index and Page namespaces.
https://fi.wikisource.org/wiki/Index:Se_Wsi_Testamenti_Mattheus-Johannes.pdf
https://fi.wikisource.org/wiki/Page:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/22

I would suggest that the pages are moved over to the right namespaces, purged, and fix up the alias naming afterwards.

I tried to create a fudged ns base page, and move that page and the pages beneath it as subpages. Fail! Just the base I have deleted the fudge ns base page. Might be worthwhile doing it from the system level as otherwise it is going to take a bot, or manual means to move them one by one.

Moving works as proof as concept ...

[[s:fi:Hakemisto:Se Wsi Testamenti Apostolin Teot-Ilmestyskirje.pdf]]
to
[[s:fi:Index:Se Wsi Testamenti Apostolin Teot-Ilmestyskirje.pdf]]

(I left a redirect for this move but it should ideally not be there)

and

[[s:fi:Sivu:Se_Wsi_Testamenti_Apostolin_Teot-Ilmestyskirje.pdf/1]]
to
[[s:fi:Page:Se_Wsi_Testamenti_Apostolin_Teot-Ilmestyskirje.pdf/1]]

That said there is something seriously wrong with this pdf file, it doesn't display well from the images, and can I can replicate that in English Wikisource. I will try to find a file that isn't problematic and demonstrate at both fiWS and enWS

timothyausten wrote:

If there is a problem with the pdf, it may be my fault, because I split the original in two in order to meet space requirements at Commons. I can't remember what tool I used to do that, maybe pdftk or something. You can find the original here. http://www.doria.fi/handle/10024/43367

(In reply to comment #19)

If there is a problem with the pdf, it may be my fault, because I split the
original in two in order to meet space requirements at Commons. I can't
remember what tool I used to do that, maybe pdftk or something. You can find
the original here. http://www.doria.fi/handle/10024/43367

Not to fuss, that wasn't me point, I was more explaining why I used an English language text rather than a Finnish text for my test run.

[As a pointer for texts, if you upload them to archive.org they will derive them into various other formats, including djvu. That said, no text that you upload is going to get a workable text layer, so it may just be worth converting it as an djvu image.]

(In reply to comment #19)

If there is a problem with the pdf, it may be my fault, because I split the
original in two in order to meet space requirements at Commons. I can't
remember what tool I used to do that, maybe pdftk or something. You can find
the original here. http://www.doria.fi/handle/10024/43367

Not to fuss, that wasn't my point, I was more explaining why I used an English language text rather than a Finnish text for my test run.

[As a pointer for texts, if you upload them to archive.org they will derive them into various other formats, including djvu. That said, no text that you upload is going to get a workable text layer, so it may just be worth converting it as an djvu image.]

timothyausten wrote:

I need the feedback on the pdf that I made because I will be working from it. If I can speed up the process by improving the pdf, then the fuss is worth it. I chose not to convert the original pdf to djvu because pdf is now supported by the proofreading extension. If using djvu speeds up page loading, then it might be worth converting. As for any text layer, that will not be feasible in this case because of the medieval typeface. That's a little bit off topic though.

If I understand correctly, an extension will create the aliases automatically, and the hard-coded namespaces at 104 and 106 should be deleted. That means that all of the pages that were moved to the "sivu" and "hakemisto" namespaces should be moved to the "page" and "index" namespaces. Then we should allow the extension to create the proper aliases, as mentioned in comment 14.

To me it looks like things are in place and should be working

https://fi.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=general|namespaces|namespacealiases

<ns id="104" case="first-letter" subpages="" canonical="Sivu" xml:space="preserve">Sivu</ns>
<ns id="105" case="first-letter" subpages="" canonical="Keskustelu sivusta" xml:space="preserve">Keskustelu sivusta</ns>
<ns id="106" case="first-letter" subpages="" canonical="Hakemisto" xml:space="preserve">Hakemisto</ns>
<ns id="107" case="first-letter" subpages="" canonical="Keskustelu hakemistosta" xml:space="preserve">Keskustelu hakemistosta</ns>

and fiWS should be ab le to configure the underlying components with the master proofread page at oldwikisource.

We should have created additional namespace aliases ...

<namespacealiases>

...

  <ns id="104" xml:space="preserve">Page</ns>
  <ns id="105" xml:space="preserve">Page talk</ns>
  <ns id="106" xml:space="preserve">Index</ns>
  <ns id="1076" xml:space="preserve">Index talk</ns>
</namespacealiases>

There are some quirks. Not sure what has happened to some of the previous attempts at Index creation

Some pages seem to have become disconnected.

https://fi.wikisource.org/w/index.php?title=Toiminnot%3AHaku&profile=advanced&search=Se+Wsi+Testamenti+Mattheus-Johannes&fulltext=Search&ns0=1&ns1=1&ns2=1&ns3=1&ns4=1&ns5=1&ns6=1&ns7=1&ns8=1&ns9=1&ns10=1&ns11=1&ns12=1&ns13=1&ns14=1&ns15=1&ns104=1&ns105=1&ns106=1&ns107=1&redirs=1&profile=advanced

Shows one result

:Se Wsi Testamenti Mattheus-Johannes.pdf

note the leading colon, and how it has lost its namespace. So missing pages appearing in search.

Similar search for "(Darrow)" shows similar problem. These can probably be blown away, they are however, problematic.

Tpt added a comment.Feb 24 2013, 12:41 PM

The fact is that now, as the localized languages have been properly setup into ProofreadPage configuration, the extension use the namespaces created with these names in the MW configuration (104 and 106) and, so, doesn't setup namespaces aliases in English. The thing to do is to make live https://gerrit.wikimedia.org/r/#/c/48877/ that removes the creation of namespaces 104 and 106 in the WM configuration and to move pages in namespaces 104 to namespace 250 and pages in namespace 106 to 252.

UPDATE page SET page_namespace = 250 WHERE page_namespace = 104;
UPDATE page SET page_namespace = 252 WHERE page_namespace = 106;

https://gerrit.wikimedia.org/r/48877 (Gerrit Change I072481d57cb23adb607351486003643b84a8e485) | change APPROVED and MERGED [by Reedy]

Is this done now?

The namespacealiases are now missing, they will should be set to give the following output.

<ns id="250" xml:space="preserve">Page</ns>
<ns id="251" xml:space="preserve">Page talk</ns>
<ns id="252" xml:space="preserve">Index</ns>
<ns id="253" xml:space="preserve">Index talk</ns>

Thanks.

Tpt, could you look at this issue?

The core namespaces allow to use canonical name instead localized one.

For example:

<ns id="2" case="first-letter" subpages="" canonical="User" xml:space="preserve">Käyttäjä</ns>

But Proofreadpage uses the localized string too as canonical:

<ns id="250" case="first-letter" canonical="Sivu" xml:space="preserve">Sivu</ns>

It should be:

<ns id="250" case="first-letter" canonical="Page" xml:space="preserve">Sivu</ns>

Thank you billinghurst to have noticed that.

I opened bug 47596 to solve this issue.

Reedy added a comment.May 14 2013, 5:23 PM

Is there anything else to do on this bug?

No, it will be fixed by the bug 47596.

Thanks. Closing then.

timothyausten wrote:

I appreciate all of your attention to this, and thank you so much for correcting the namespace numbers. Since I am so much obliged to you for your help, I hate to ask for more, but I still need it.

Finnish Wikisource is missing lots of pages that Jafeluv created in the sivu namespace. This appears to have happened when the namespace numbers were corrected at comments 26 and 27.

The dump at http://dumps.wikimedia.org/fiwikisource/20130213/ appears to still have the old content, but it is gone after that.

The following pages are in the dump, and I would be pleased if some kind person would put them back up with a maintenance script. :)

[[s:fi:Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/1]]
through
[[s:fi:Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/143]]

and
[[s:fi:Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/146]]
and
[[s:fi:Sivu:Se_Wsi_Testamenti_Mattheus-Johannes.pdf/152]]

jafeluv wrote:

It looks like the old Hakemisto: and Sivu: namespace pages are now stranded in an empty namespace and can't be accessed. The page names start with a colon in e.g. [[s:fi:Special:Contributions/Jafeluv]], but clicking the page link brings you to a non-existent page.